/* Class = "NSMenuItem"; title = "How to use Dropzone"; ObjectID = "0Go-Jd-WDP"; */
"0Go-Jd-WDP.title" = "Comment utiliser Dropzone";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "2qt-Oz-Onu"; */
"2qt-Oz-Onu.title" = "Aide";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6FA-Ow-cBT"; */
"6FA-Ow-cBT.title" = "Aide";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Dropzone 4"; ObjectID = "56"; */
"56.title" = "Dropzone 4";

/* Class = "NSMenu"; title = "Dropzone 4"; ObjectID = "57"; */
"57.title" = "Dropzone 4";

/* Class = "NSMenuItem"; title = "About Dropzone 4"; ObjectID = "58"; */
"58.title" = "À propos de Dropzone 4";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Enregistrer…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Mise en page…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimer…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revenir à la dernière version enregistrée";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Ouvrir récemment";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Ouvrir récemment";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Paramètres…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Dropzone 4"; ObjectID = "134"; */
"134.title" = "Masquer Dropzone 4";

/* Class = "NSMenuItem"; title = "Quit Dropzone 4"; ObjectID = "136"; */
"136.title" = "Quitter Dropzone 4";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher l’orthographe et la grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Édition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Rechercher suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Rechercher précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Édition";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l’orthographe pendant la saisie";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Utiliser la sélection pour rechercher";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Affichage";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Affichage";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Afficher la barre d’outils";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personnaliser la barre d’outils…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire avec l’orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/Coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Guillemets intelligents";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSWindow"; title = "GridWindow"; ObjectID = "371"; */
"371.title" = "GridWindow";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "Police";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "Police";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Gras";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Italique";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "Approche";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "Liguatures";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "Afficher les couleurs";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "Copier le style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "Coller le style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "Utiliser par défaut";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "Exposant";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "Indice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "Rehausser";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "Abaisser";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "Liguatures";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "Utiliser par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "Tout";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "Approche";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "Utiliser par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "Resserrer";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "Assouplir";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corriger l’orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Mettre en capitale";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Coller en adaptant le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Dropzone 4 Help"; ObjectID = "492"; */
"492.title" = "Aide Dropzone 4";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "Texte";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "Texte";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "Justifier";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "Sens d’écriture";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "Afficher la règle";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "Copier la règle";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "Coller la règle";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "Sens d’écriture";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "Paragraphe";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tGauche à droite";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tDroite à gauche";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "Sélection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\tGauche à droite";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\tDroite à gauche";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Rechercher et remplacer…";

/* Class = "NSWindow"; title = "GridEventsWindow"; ObjectID = "546"; */
"546.title" = "GridEventsWindow";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "571"; */
"571.title" = "Paramètres...";

/* Class = "NSMenuItem"; title = "About Dropzone"; ObjectID = "572"; */
"572.title" = "À propos de Dropzone";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "573"; */
"573.title" = "Quitter";

/* Class = "NSMenuItem"; title = "Contact Support..."; ObjectID = "CWJ-HG-9Pq"; */
"CWJ-HG-9Pq.title" = "Contacter le support…";

